<div id="slideHorizontal" class="carousel slide" data-ride="pause" style="margin-top: 6rem;">
    <ol class="carousel-indicators">
        <li data-target="#slideHorizontal" data-slide-to="0" class="active"></li>
        <li data-target="#slideHorizontal" data-slide-to="1" class=""></li>
        <li data-target="#slideHorizontal" data-slide-to="2" class=""></li>
        <li data-target="#slideHorizontal" data-slide-to="3" class=""></li>
        <li data-target="#slideHorizontal" data-slide-to="4" class=""></li>
        <li data-target="#slideHorizontal" data-slide-to="5" class=""></li>
        <!-- <li data-target="#slideHorizontal" data-slide-to="6" class=""></li> -->
        <!-- <li data-target="#slideHorizontal" data-slide-to="7" class=""></li> -->
        <!-- <li data-target="#slideHorizontal" data-slide-to="8" class=""></li> -->
        <!-- <li data-target="#slideHorizontal" data-slide-to="9" class=""></li> -->
    </ol>
    <div class="carousel-inner">
        <a href="https://www.growhappy.co.id/cara-lactogrow-bikin-growhappy" class="carousel-item active" style="min-height: 23.5rem; margin-bottom: 5rem;">
            <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/sliders/KV_Desktop-1300-x-438_2.png" class="w-100 d-none d-lg-block" alt="Slide Image">
            <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/sliders/KV_Mobile-328-x-539.png" class="w-100 d-lg-none" alt="Slide Image Mobile">
        </a>
        <a href="http://wa.me/628111018063" class="carousel-item" style="min-height: 23.5rem; margin-bottom: 5rem;">
            <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/sliders/dekstop1on1.png" class="w-100 d-none d-lg-block" alt="Slide Image">
            <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/sliders/mobile1on1.png" class="w-100 d-lg-none" alt="Slide Image Mobile">
        </a>
        <a href="{{url('<front>')}}product" class="carousel-item" style="min-height: 23.5rem; margin-bottom: 5rem;">
            <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/sliders/banner-homepage.jpg" class="w-100 d-none d-lg-block" alt="Slide Image">
            <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/sliders/banner-homepage-mobile.png" class="w-100 d-lg-none" alt="Slide Image Mobile">
        </a>
        <a href="#" class="carousel-item" style="min-height: 23.5rem; margin-bottom: 5rem;">
            <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/sliders/banner-digi.jpg" class="w-100 d-none d-lg-block" alt="Slide Image">
            <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/sliders/banner-digi-mobile.jpg" class="w-100 d-lg-none" alt="Slide Image Mobile">
        </a>
        <!-- <a href="https://api.whatsapp.com/send/?phone=628111018063&text&app_absent=0" class="carousel-item" style="min-height: 23.5rem; margin-bottom: 5rem;">
            <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/sliders/20210318_TP_1on1-Consultation-(WEB-BANNER-1300x437)_00.png" class="w-100 d-none d-lg-block" alt="Slide Image">
            <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/sliders/20210318_Mobile-Bannner-1on1-Consultation_328_×_538_01.png" class="w-100 d-lg-none" alt="Slide Image Mobile">
        </a> -->
        <!-- <a href="https://www.growhappy.co.id/campaign/idm-loyaltysk" class="carousel-item" style="min-height: 23.5rem; margin-bottom: 5rem;">
            <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/sliders/20210202_LAC-Loyalty-Program-Indomaret-(GHC-WEB-BNNER_1300-x-437)_00a.jpg" class="w-100 d-none d-lg-block" alt="Slide Image">
            <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/sliders/20210129_LAC-Loyalty-Program-Indomaret-(GHC-BANNER_328-x-538)_02a-FA.jpg" class="w-100 d-lg-none" alt="Slide Image Mobile">
        </a> -->
        <a href="https://www.growhappy.co.id/campaign/sampling-ebook" class="carousel-item" style="min-height: 23.5rem; margin-bottom: 5rem;">
            <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/sliders/20210301_GR_1300x437_GHC_05A.jpg" class="w-100 d-none d-lg-block" alt="Slide Image">
            <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/sliders/20210302_GR_328x538_GHC_03A.jpg" class="w-100 d-lg-none" alt="Slide Image Mobile">
        </a>
        <!-- <a href="" class="carousel-item" style="min-height: 23.5rem; margin-bottom: 5rem;">
            <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/sliders/Lactogrow_IDOH_Mobile_31300x438.png" class="w-100 d-none d-lg-block" alt="Slide Image">
            <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/sliders/Lactogrow_IDOH_Mobile_328x539.jpg" class="w-100 d-lg-none" alt="Slide Image Mobile">
        </a> -->
        <!-- <a href="https://www.growhappy.co.id/happyupdates/events/fantasea" class="carousel-item" style="min-height: 23.5rem; margin-bottom: 5rem;">
            <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/sliders/FANTASEA_WebBanner_Desktop_1300x438_13maret2021.jpg" class="w-100 d-none d-lg-block" alt="Slide Image">
            <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/sliders/FANTASEA_WebBanner_Mobile_328x539_13maret2021.jpg" class="w-100 d-lg-none" alt="Slide Image Mobile">
        </a> -->
        <!-- <a href="https://www.growhappy.co.id/happyupdates/promo/tumbler" class="carousel-item" style="min-height: 23.5rem; margin-bottom: 5rem;">
            <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/sliders/Color_Changing_Tumbler_1300x438_00.jpg" class="w-100 d-none d-lg-block" alt="Slide Image">
            <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/sliders/Color_Changing_Tumbler_328x539_00.jpg" class="w-100 d-lg-none" alt="Slide Image Mobile">
        </a> -->
        <a href="https://urldefense.com/v3/__https://www.klikindomaret.com/page/susu-lactogrow__;!!IfJP2Nwhk5Z0yJ43lA!ca_6jFsTFBqYBlD-_Rczsc9m0gj1PzBrJWtlvwvVawFCXMD2FVNHPAEBgE6elrw-JE49A_fTpzmf$" class="carousel-item" style="min-height: 23.5rem; margin-bottom: 5rem;">
            <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/sliders/1300x437_04A.jpg" class="w-100 d-none d-lg-block" alt="Slide Image">
            <img src="{{ url('<front>') }}themes/growhappytheme/assets/images/sliders/328x538_04A.jpg" class="w-100 d-lg-none" alt="Slide Image Mobile">
        </a>
    </div>
    <a class="carousel-control-prev mb-5" href="#slideHorizontal" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next mb-5" href="#slideHorizontal" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
    </a>
</div>